﻿:root {
    --blue: #4a69b2;
    --green: #00ab67;
    --golden: #d1ae5c;
}

ul.pagination {
    border: solid 1px var(--blue);
    border-radius: 5px;
}

ul.pagination {
    display: inline-block;
}

    ul.pagination li.pagination-page {
        border-right: solid 1px var(--blue);
/*        padding-left: 15px;
        padding-right: 15px;*/
    }

li.pagination-page.ng-scope.active {
    background-color: var(--blue);
}

li.pagination-page.ng-scope a {
    color: #999;
    padding: 15px;
    line-height: 35px;
}


li.pagination-page.ng-scope.active a {
    color: #FFF;
    font-weight: bold;
}

ul.pagination li.pagination-prev {
    border-right: solid 1px var(--blue);
    border-left: solid 1px var(--blue);
    line-height: 35px;
    /*padding: 10px;*/
}

    ul.pagination li.pagination-prev a {
        color: var(--blue);
        padding: 15px;
    }

ul.pagination li.pagination-next {
    border-right: solid 1px var(--blue);
    border-left: solid 1px var(--blue);
    line-height: 35px;
    /*padding: 10px;*/
}

    ul.pagination li.pagination-next a {
        color: var(--blue);
        line-height: 35px;
        padding: 15px;
    }

ul.pagination li.pagination-first {
    line-height: 35px;
    /*    border-right: solid 1px var(--blue);*/
    /*padding: 10px;*/
}

    ul.pagination li.pagination-first a {
        color: var(--blue);
        padding: 15px;
    }


ul.pagination li.pagination-last {
    line-height: 35px;
    /*padding: 10px;*/
}

    ul.pagination li.pagination-last a {
        color: var(--blue);
        padding: 15px;
    }

ul.pagination li a {
    padding: 15px;
}

    ul.pagination li.disabled,
    ul.pagination li.disabled a {
        cursor: not-allowed;
    }

    ul.pagination li:not(.disabled):hover {
        background-color: var(--blue);
    }

        ul.pagination li:not(.disabled):hover a {
            color: #ffffff;
        }
